@font-face {
    font-family: 'GaretBook';
    src: url('/fonts/Garet-Book.woff2') format('woff2'),
         url('/fonts/Garet-Book.woff') format('woff'),
         url('/fonts/Garet-Book.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

html, body,
h1, h2, h3, h4, h5, h6,
.navbar, .sidebar, .btn,
.form-control, .table, .card, .modal {
    font-family: 'GaretBook', -apple-system, BlinkMacSystemFont, 'Segoe UI', Arial, sans-serif;
}

@font-face {
    font-family: 'ArchivoNarrow';
    src: url('/fonts/archivo-narrow.regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
